{
	"name": "database/organization/ksef.json",
	"show": "KSeF Poland",
	"organization": "ksef",
	"status": "active",
	"database": [
		{
			"show": " KSeF Poland test",
			"alias_id": "ksef-test",
			"allow_database_schema_update": true,
			"connection": "database/connection/rest-ksef-test.json",
			"database": "ksef-test",
			"organization_number": 0,
			"organization_text": "ksef test",
			"schema": "ksef",
			"status": "active",
			"redirect": ["local"]
		},
		{
			"show": " KSeF Poland",
			"alias_id": "ksef",
			"allow_database_schema_update": false,
			"connection": "database/connection/rest-ksef.json",
			"connection_name": "KSeF Poland production",
			"database": "ksef",
			"organization_number": 0,
			"organization_text": "ksef production",
			"schema": "ksef",
			"status": "inactive",
			"redirect": ["local"]
		}
	]
}
